[Recebedor]
Nome=
CEP=
Cidade=
UF=
[Autenticar]
Manual=0
[PIX]
PSP=0
Ambiente=0
TimeOut=90000
[Cobranca]
Expiracao=3600
[Proxy]
Host=
Porta=
User=
Pass=
[Log]
Arquivo=
Nivel=1
[Shipay]
ClientID=
SecretKey=
AccessKey=
[BancoBrasil]
ChavePIX=
ClientID=
ClientSecret=
DeveloperApplicationKey=
ArqChavePrivada=
ArqCertificado=
ArqPFX=
SenhaPFX=
VersaoAPI=0
TipoCertificado=0
[Itau]
ChavePIX=
ClientID=
ClientSecret=
ArqChavePrivada=ItauChavePrivada.pem
ArqCertificado=ItauCertificado.pem
[Santander]
ChavePIX=
ConsumerKey=
ConsumerSecret=
ArqCertificadoPFX=
SenhaCertificadoPFX=
[Sicredi]
ChavePIX=
ClientID=
ClientSecret=
ArqChavePrivada=SicrediChavePrivada.key
ArqCertificado=SicrediCertificado.cer
[Sicoob]
ChavePIX=
ClientID=
ArqChavePrivada=SicoobChavePrivada.key
ArqCertificado=SicoobCertificado.pem
[PagSeguro]
ChavePIX=
ClientID=
ClientSecret=
ArqChavePrivada=PagSeguroChavePrivada.key
ArqCertificado=PagSeguroCertificado.pem
[GerenciaNet]
ChavePIX=
ClientID=
ClientSecret=
ArqPFX=GerenciaNet.p12
[Bradesco]
ChavePIX=
ClientID=
ClientSecret=
ArqPFX=Bradesco.pfx
SenhaPFX=
[PixPDV]
CNPJ=
Token=
SecretKey=
